<?php 
/**
 * The index page of Perfect Photography Lite
 *
 * Displays the home page elements.
 *
 * @package Perfect Photography Lite
 * 
 * @since SKT Perfect Photography Lite 1.0
 */
global $complete;
?>
<?php get_header(); ?>
<?php if ( is_front_page() ) { ?>
<div class="fixed_site layer_wrapper">
  <div class="fixed_wrap fixindex"> 
    <!-- Home Section 1 -->
	<?php if($complete['hide_boxes_section1'] == ''){?>    
    <section class="home1_section_area <?php if($complete['section1_bg_image']){ ?>home1_section_area_bg<?php } ?>" <?php if(!empty($complete['section1_bg_video'])){ ?>data-vidbg-bg="mp4: <?php $sec1bgvideo = $complete['section1_bg_video']; echo do_shortcode($sec1bgvideo); ?>" data-vidbg-options="loop: true, muted: true, overlay: false"<?php } ?>>
    	<div class="center">
            <div class="home_section1_content">
             	  <?php 
				  	$pagesetting1 = get_theme_mod( 'page-setting1');
					if ($pagesetting1 == '0'){
						echo '<div class="center-title"><h2 style="color:#373737">Best Services we offer<span style="border-bottom-color:#ffffff"><i class="fa fa-camera" aria-hidden="true"></i></span></h2></div><div style="height:50px;" class="spacecode"></div><a href="#"><div class="servicebox boxpattern-1"><div class="serviceboxbg"><i class="fa fa-camera" aria-hidden="true"></i><h3>PHOTOSHOOT</h3><p>auris maximus nisi non tortor ornare tempor. Integer eget purus eget sem ullamcorper rutrum.</p><div class="sktgo">Read More</div></div></div></a><a href="#"><div class="servicebox boxpattern-1"><div class="serviceboxbg"><i class="fa fa-camera" aria-hidden="true"></i><h3>PORTRAIT</h3><p>auris maximus nisi non tortor ornare tempor. Integer eget purus eget sem ullamcorper rutrum.</p><div class="sktgo">Read More</div></div></div></a><a href="#"><div class="servicebox boxpattern-1"><div class="serviceboxbg"><i class="fa fa-camera" aria-hidden="true"></i><h3>WEDDINGS</h3><p>auris maximus nisi non tortor ornare tempor. Integer eget purus eget sem ullamcorper rutrum.</p><div class="sktgo">Read More</div></div></div></a><a href="#"><div class="servicebox boxpattern-1"><div class="serviceboxbg"><i class="fa fa-camera" aria-hidden="true"></i><h3>VIDEOSHOOT</h3><p>auris maximus nisi non tortor ornare tempor. Integer eget purus eget sem ullamcorper rutrum.</p><div class="sktgo">Read More</div></div></div></a>';
					}
					else
					{
					$secone = new WP_Query('page_id='.$pagesetting1.'');
					while ($secone->have_posts()) : $secone->the_post();
					?>
					<?php the_content(); ?>
					<?php endwhile; wp_reset_postdata(); ?>
					<?php 
					}
					?> 
            </div>
        </div>
    </section>
    <?php get_template_part('templates/post','layout4'); ?>        
    <?php } ?>
    <?php wp_reset_postdata(); ?>
    <!-- Home Section 1 -->
  </div>
</div>
<?php }else{ ?>
<div class="fixed_site">
  <div class="fixed_wrap fixindex">
    <!--CUSTOM PAGE HEADER STARTS-->
        <?php get_template_part('sktframe/core','pageheader'); ?>
    <!--CUSTOM PAGE HEADER ENDS--> 
      
    <?php get_template_part('templates/post','layout4'); ?>
  </div>
</div>
<?php } //is_front_page ENDS ?>
<?php get_footer(); ?>