<?php 
/**
 * The Default Page Template for Perfect
 *
 * Displays the Pages.
 *
 * @package Perfect Photography Lite
 * 
 * @since SKT Perfect Photography Lite 1.0
 */
global $complete;?>

<?php get_header(); ?>
    <div class="page_wrap layer_wrapper">
     <?php if (!is_front_page()) { ?>
        <!--CUSTOM PAGE HEADER STARTS-->
            <?php get_template_part('sktframe/core','pageheader'); ?>
        <!--CUSTOM PAGE HEADER ENDS-->
        <?php } ?>
        
<?php if ( is_front_page() || is_home() ) { ?>         
        <div class="fixed_site layer_wrapper">
  <div class="fixed_wrap fixindex"> 
    <!-- Home Section 1 -->
	<?php if($complete['hide_boxes_section1'] == ''){?>    
    <section class="home1_section_area <?php if($complete['section1_bg_image']){ ?>home1_section_area_bg<?php } ?>" <?php if(!empty($complete['section1_bg_video'])){ ?>data-vidbg-bg="mp4: <?php $sec1bgvideo = $complete['section1_bg_video']; echo do_shortcode($sec1bgvideo); ?>" data-vidbg-options="loop: true, muted: true, overlay: false"<?php } ?>>
    	<div class="center">
            <div class="home_section1_content">
             	  <?php 
				  	$pagesetting1 = get_theme_mod( 'page-setting1');
					if ($pagesetting1 == '0'){
						echo '<div class="center-title"><h2 style="color:#373737">Best Services we offer<span style="border-bottom-color:#ffffff"><i class="fa fa-camera" aria-hidden="true"></i></span></h2></div><div style="height:50px;" class="spacecode"></div><a href="#"><div class="servicebox boxpattern-1"><div class="serviceboxbg"><i class="fa fa-camera" aria-hidden="true"></i><h3>PHOTOSHOOT</h3><p>auris maximus nisi non tortor ornare tempor. Integer eget purus eget sem ullamcorper rutrum.</p><div class="sktgo">Read More</div></div></div></a><a href="#"><div class="servicebox boxpattern-1"><div class="serviceboxbg"><i class="fa fa-camera" aria-hidden="true"></i><h3>PORTRAIT</h3><p>auris maximus nisi non tortor ornare tempor. Integer eget purus eget sem ullamcorper rutrum.</p><div class="sktgo">Read More</div></div></div></a><a href="#"><div class="servicebox boxpattern-1"><div class="serviceboxbg"><i class="fa fa-camera" aria-hidden="true"></i><h3>WEDDINGS</h3><p>auris maximus nisi non tortor ornare tempor. Integer eget purus eget sem ullamcorper rutrum.</p><div class="sktgo">Read More</div></div></div></a><a href="#"><div class="servicebox boxpattern-1"><div class="serviceboxbg"><i class="fa fa-camera" aria-hidden="true"></i><h3>VIDEOSHOOT</h3><p>auris maximus nisi non tortor ornare tempor. Integer eget purus eget sem ullamcorper rutrum.</p><div class="sktgo">Read More</div></div></div></a>';
					}
					else
					{
					$secone = new WP_Query('page_id='.$pagesetting1.'');
					while ($secone->have_posts()) : $secone->the_post();
					?>
					<?php the_content(); ?>
					<?php endwhile; wp_reset_postdata(); ?>
					<?php 
					}
					?> 
            </div>
        </div>
    </section>
    <?php } ?>
    <?php wp_reset_postdata(); ?>
    <!-- Home Section 1 -->
  </div>
</div>
<?php } ?>        
        <div id="content">
            <div class="center">
                <div class="single_wrap">
                    <div class="single_post">
                        <?php if(have_posts()): ?><?php while(have_posts()): ?><?php the_post(); ?>
                        <div <?php post_class(); ?> id="post-<?php the_ID(); ?>">  
                                    
                        <!--EDIT BUTTON START-->
                            <?php if ( is_user_logged_in() || is_admin() ) { ?>
                                    <div class="edit_wrap">
                            			<a href="<?php echo get_edit_post_link(); ?>">
                            				<?php _e('Edit','complete'); ?>
                                		</a>
                            		</div>
                            <?php } ?>
                        <!--EDIT BUTTON END-->
                        
                        <!--PAGE CONTENT START-->   
                        <div class="single_post_content">
                        
                                <!--THE CONTENT START-->
                                    <div class="thn_post_wrap">
                                    	<h1><?php the_title(); ?></h1>
                                        <?php the_content(); ?>
                                    </div>
                                        <div style="clear:both"></div>
                                    <div class="thn_post_wrap wp_link_pages">
                                        <?php wp_link_pages('<p class="pages"><strong>'.__('Pages:', 'complete').'</strong> ', '</p>', 'number'); ?>
                                    </div>
                                <!--THE CONTENT END-->
                        </div>
                        <!--PAGE CONTENT END--> 
                        </div>
                   <?php endwhile ?> 
                    </div>
                  <!--COMMENT START: Calling the Comment Section. If you want to hide comments from your posts, remove the line below-->     
                  <?php if (!empty ($complete['post_comments_id'])) { ?>
                      <div class="comments_template">
                          <?php comments_template('',true); ?>
                      </div>
                  <?php }?> 
                  <!--COMMENT END-->
                  
                  <?php endif ?>
                    </div>
                <!--PAGE END-->
                <!--SIDEBAR START--> 
                <?php get_sidebar('page'); ?>
                <!--SIDEBAR END-->
                    </div>
            </div>
    </div><!--layer_wrapper class END-->
<?php get_footer(); ?>